@charset "utf-8";
/* CSS Document */

.badges { position:absolute; top:0px; left:0px; z-index:20;}
.badges span { display:block; padding: 3px 10px; margin-bottom:5px;background: #CCC; color:#FFF; opacity:.8; margin-right:5px;}


.badges span.stock			{background:#72C02C;} /*green*/
.badges span.best-seller	{background:#E81C62;} /*pink*/
.badges span.sale			{background:#ff0000;} /*red*/
.badges span.new			{background:#3398DC;} /*blue*/
.badges span.delivery		{background:#9A69CB;} /*purple*/

.error, .errorUserLogin, .errorText { color:#c00 !important;}

.category-list { font-size:17px;}

.pagination { margin-bottom:20px;}
.pagination li { margin-right:10px;}
.pagination li a{ padding:3px 8px; border:2px solid #dfae08;}
.pagination li.active a{ color:#666; border:2px solid #666; font-weight:bold;}

.free-shipping {background:#9A69CB!important; white-space:nowrap; padding:1px 5px; display:inline-block; color:#FFF!important;}

.user-content p{ text-align:justify;}
.user-content li{ text-align:justify; margin-bottom:7px;}

#alist_type_delivery label span { color:#333; font-style:italic;}

.product-discount { font-size: 1rem!important;}

.tparrows {display: none;}